name: map

cmd:
  - start: |
      source_ros
      stdbuf -oL -eL roslaunch tiago_clf_nav map_server.launch map:=$NAVIGATION_MAP
  - check: |
      source ${prefix}/setup.bash
      rostopic info /map | grep -e "/map_server"

tags:
  - map
  - navigation

requires:
  - base_system

provides:
  - map

host: ${robot}
